akeneo_pim_enrichment:
    localization:
        decimal_separators:
            - { value: '.', label: 'dot (.)' }
            - { value: ',', label: 'comma (,)' }
            - { value: '٫', label: 'arabic decimal separator (٫)' }
        date_formats:
            - { value: 'yyyy-MM-dd', label: 'yyyy-mm-dd' }
            - { value: 'yyyy/MM/dd', label: 'yyyy/mm/dd' }
            - { value: 'MM/dd/yyyy', label: 'mm/dd/yyyy' }
            - { value: 'dd/MM/yyyy', label: 'dd/mm/yyyy' }
            - { value: 'dd.MM.yyyy', label: 'dd.mm.yyyy' }
